[Rainmeter]
Update=50


  NETWORK UPLOAD SWITCHABLE BIG
----------------------------------------


[Variables]
FontName=Neuropol 
FontHeight=14
FontColor=3,173,243
BlueBorder=Border
BlueColor=3,173,243
Horizontal=horizontal
AntiAlias=1
NoAntiAlias=1
GraphColor1=12, 238, 235, 255
GraphColor2=12, 238, 235, 255


  MEASURES
-----------------------------------------

[Net]
Measure=Netin

[NetCount]
Measure=Netin
Cumulative=1



  STRINGS
-----------------------------------------


[NetworkTrafficCounter]
Meter=STRING
MeasureName=NetCount
X=200
Y=40
FontColor=7,40,246
FontSize=10
StringAlign=LEFT
FontFace=Neuropol
StringEffect=Shadow
AntiAlias=1
AutoScale=1
NumOfDecimals=2
Updatedivider=4




GRAPH
------------------------------------------

[NetworkTrafficGraphLine]
Meter=Line
MeasureName=Net
X=30
Y=0
H=50
W=170
LineCount=1
LineColor=27,40,246

AntiAlias=1
AutoScale=1



  ANIMATION
-------------------------------------------

[ImageMeter]
Meter=Image
H=40
W=300
x=0
y=5
ImageName=1\[ImageNumberCalc].png
DynamicVariables=1

[ImageNumberCalc]
Measure=Calc
Formula=Counter % 38
Substitute=".00000":""



